/* Reset  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
.clear {clear:both;}
/* Typography */
@font-face {
    font-family: 'BenettonRegular';
    src: url('http://www.unhatenews.com/css/benetton-webfont.eot');
    src: url('http://www.unhatenews.com/css/benetton-webfont.eot?#iefix') format('eot'),
         url('http://www.unhatenews.com/css/benetton-webfont.woff') format('woff'),
         url('http://www.unhatenews.com/css/benetton-webfont.ttf') format('truetype'),
         url('http://www.unhatenews.com/css/benetton-webfont.svg#webfontW1U8e81v') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BenettonLight';
    src: url('http://www.unhatenews.com/css/benetton-light-webfont.eot');
    src: url('http://www.unhatenews.com/css/benetton-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.unhatenews.com/css/benetton-light-webfont.woff') format('woff'),
         url('http://www.unhatenews.com/css/benetton-light-webfont.ttf') format('truetype'),
         url('http://www.unhatenews.com/css/benetton-light-webfont.svg#BenettonLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BenettonHeavy';
    src: url('http://www.unhatenews.com/css/benettonheavy.eot');
    src: url('http://www.unhatenews.com/css/benettonheavy.eot?#iefix') format('embedded-opentype'),
         url('http://www.unhatenews.com/css/benettonheavy.woff') format('woff'),
         url('http://www.unhatenews.com/css/benettonheavy.ttf') format('truetype'),
         url('http://www.unhatenews.com/css/benettonheavy.svg#BenettonHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family:Helvetica, Arial, sans-serif; font-weight:normal; font-size:13px; color:#666;}
h1, h2, h3, h4 {font-family: 'BenettonHeavy', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:regular;}


/* Layout */


html,
body {
   margin:0;
   padding:0;
   height:100%;
}
#container {min-height:100%; position:relative;}
#header {}


/*#footer {position:absolute; bottom:0; width:100%; height:125px;}
#content {padding-bottom:165px;}
   */

em, i {font-style:italic;}
strong, b {font-weight:bold;}


#footer.success-registration {
position:absolute; bottom:0;
}

h3.registration {
	color: #666;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 20px;
}
	
p.title-banner {
	font-family:'BenettonHeavy', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	}
	
	
	
/* header */   
#header {height:90px; padding-bottom: 30px;width:1010px; margin:0px auto; padding-top:20px;}
#logol {width:116px; height:90px; float:left; background:url(../images/logo-benetton.jpg) no-repeat left top; display:block;}
#logol a {width:116px; height:90px; /* background:url(../images/logo-benetton.jpg) no-repeat left top; */display:block; text-indent:-9999px;}
#logor {width:213px; height:43px; float:right; background:url(../images/logo-benetton.png) no-repeat left top; display:block;}
#logor a {width:130px; height:60px; /*background:url(../images/logo-benetton.jpg) no-repeat left top; */display:block; text-indent:-9999px;}
#logo {width:382px; height:69px; float: none; margin:0px auto; background:url(../images/logo.png) no-repeat left top; display:block; margin-top: 10px;}
#logo a {width:379px; height:63px; background:url(../images/logo.jpg) no-repeat left top; display:block; text-indent:-9999px;}

#logol a.link1,#logor a.link1 {height:53px;}
#logol a.link2,#logor a.link1  {height: 40px;}




/* navigation */
#nav {width:1010px; height:40px; margin:0px auto; /*background:#DFDFDF url(../images/nav.jpg) 0 0px repeat-x;*/ font-size:14px; margin-bottom:10px; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; z-index:1000; border-top:4px solid #9d9d9d;}
#nav.display-article.only-text {margin-bottom:33px;}
#nav ul {float:left;}
#nav li {display:inline; color:#666; float:left;}

#nav li a {color:#666; display:block; text-decoration:none;  font-weight:normal; line-height:40px;/* display:block; */background:url(../images/sep.jpg) right top no-repeat; background-repeat:no-repeat !important; padding-left:25px; padding-right:25px; background-position: 0px 10px; padding-top:2px;}
#nav li a.small-logo-bnt {padding:0;}
#nav li.first a, #nav li.view-article a {background-position:-3px 0px; display:block;}
#nav li.current a {border-top: 4px solid #cecece; margin-top: -4px;}


#nav li a:hover {border-top: 4px solid #cecece; margin-top: -4px;}

/*#nav li.first a, #nav li.first a:hover {}*/

#nav .loginsearch {float:right;}
#nav .loginsearch a {line-height:40px; color:#666; text-decoration:none; font-weight:normal; /*background:url(../images/sep.jpg) right top no-repeat;*/ display:block; float:left;}
#nav .loginsearch a:hover {text-decoration:none; font-weight:normal; }/*background: url(../images/sepover.jpg) right top no-repeat;/**/
/*#nav .loginsearch a.login {line-height:40px; color:#666; text-decoration:none; font-weight:normal; padding-right:12px; background:none; -webkit-border-radius: 0px 6px 6px 0px;-moz-border-radius: 0px 6px 6px 0px;border-radius: 0px 6px 6px 0px; display:block; float:left;}*/
#nav .loginsearch a.login:hover {line-height:40px; color:#666; text-decoration:none; font-weight:normal; padding-right:0px; /*background:url(../images/sepover.jpg) left top no-repeat;*/ -webkit-border-radius: 0px 6px 6px 0px;-moz-border-radius: 0px 6px 6px 0px;border-radius: 0px 6px 6px 0px; display:block; float:left;}
#nav .loginsearch a.logincurrent {line-height:40px; color:#666; text-decoration:none; font-weight:normal; padding-right:12px; background:url(../images/sepover.jpg) left top no-repeat; -webkit-border-radius: 0px 6px 6px 0px;-moz-border-radius: 0px 6px 6px 0px;border-radius: 0px 6px 6px 0px; display:block; float:left;}
#nav .loginsearch a.first {padding-left:12px;}
#nav .loginsearch img {display:inline; float:left; padding-left:10px;}
#nav .loginsearch img.sunny {padding-right:15px;background:url(../images/sep.jpg) right top no-repeat;}

#nav li a.logo-interno {
	background:none;
}

#nav li a.logo-interno:hover{
	margin-top: 0;
	border-top: none;
}

 #nav li a.small-logo-bnt:hover{
	margin-top: -3px;
	border-top: none;
}





.img-single-article {float:left; padding-right: 20px;}


/* prev next */
.pag-hold {width:650px; margin:0px auto; font-size:12px; font-weight:bold; color:#333; padding-bottom:15px;}
.pag-prev {width:100px; float:left;}
.pag-next {width:100px; float:right; text-align:right;}
.pag-prev a, .pag-next a {font-size:12px; color:#333; text-decoration:none;}
.pag-prev a:hover, .pag-next a:hover {font-size:12px; color:#009933; text-decoration:none;}

.pag-browse {width:450px; margin:0px auto; float:left; text-align:center;}
.pag-browse a {padding:5px; margin-right:10px; font-size:12px; color:#333; text-decoration:none; text-align:center;}
.pag-browse a.current {color:#009933;}
.pag-browse a:hover {color:#009933;}




/* content */
#content {line-height:18px; width:1010px; margin:0px auto; margin-bottom:20px;}
#content #left h2 {font-size:16px; font-weight:bold; color:#666666; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding-bottom:15px;}

#left, #left-facebook {width:690px; float:left; background:#F4F4F4; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block;}
#left-facebook {margin-bottom: 20px;}
#left.about-page {float:inherit;}
#slider {width:690px; position:relative; height:405px; margin-bottom:10px;}
#slider  .image {width:690px; height:405px; position:absolute;left:0;top:0;}
#slider  .image img {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block;}
#slider .image .featured {line-height:20px; padding-left:5px; padding-right:5px; background:#179A30; color:#FFFFFF; position:absolute; z-index:100; left:21px; top:22px; text-transform:uppercase; font-size:12px; font-weight:bold;}
#overtxt {position:absolute; z-index:100; left:0px; bottom:0px; height:100px; width:100%; background: url(../images/transparent.png) 0 0px repeat; padding-top:15px;padding-left:20px; -webkit-border-radius: 0px 0px 6px 6px;-moz-border-radius: 0px 0px 6px 6px;border-radius: 0px 0px 6px 6px;}
#overtxt .titlebig {font-size:38px; text-shadow: 1px 1px 0px #000; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#FFFFFF; line-height:38px;}
#overtxt .info {color:#FFFFFF; line-height:25px; position:absolute; z-index:100; left:0px; bottom:20px; width:98%;}
.newslink, .likelink, .authorlink {display:block; float:left; padding-left:20px; padding-right:20px; border-left:1px solid #FFFFFF;}
.authorlink {border-left:none; padding-left:20px;}
.likelink {padding-top:4px;}
.authorlink {border-right:0px none; font-weight:bold; color:#FFFFFF; text-shadow: 1px 1px 0px #000;}
.authorlink a {color:#FFFFFF; text-decoration:none; font-weight:bold;}
.newslink a {color:#FFFFFF; text-shadow: 1px 1px 0px #000; background:url(../images/arrow.png) right top no-repeat; padding-right:31px; line-height:25px; display:block; font-size:13px; font-weight:bold; text-decoration:none;}
.newslink a:hover {color:#FFFFFF; text-decoration: underline;}


.overtxt-small {background: url(../images/transparent.png) 0 0px repeat;}



.thumbs {width:590px; margin:0px auto; position:relative; height:140px; padding-left:40px; padding-right:40px; background:url(../images/break.png) bottom left repeat-x; margin-bottom:15px;} 
.thumbs .prev a {position:absolute; z-index:100; left:0px; top:17px; text-indent:-9999px;  width:25px; height:25px; display:block; background:url(../images/arrows.png) 0 0px no-repeat;}
.thumbs .prev a:hover {background:url(../images/arrows.png) 0 -25px no-repeat;}
.thumbs .next a {position:absolute; z-index:100; right:0px; top:17px; text-indent:-9999px;  width:25px; height:25px; display:block; background:url(../images/arrows.png) -25px 0px no-repeat;}
.thumbs .next a:hover {background:url(../images/arrows.png) -25px -25px no-repeat;}
.thumbs .thumb {display:block; float:left; width:118px; text-align:center;}
.thumbs .thumb img {border:3px solid #F4F4F4; margin-bottom:9px;}
.thumbs .thumb img:hover {border:3px solid #1A9930;}
.thumbs .thumb img.current {border:3px solid #1A9930;}
.thumbs .thumb .desc {font-size:11px; font-weight:bold; text-align:center; height:50px; padding-right:6px; padding-left:6px; line-height:14px; background:url(../images/sepright.png) right top no-repeat;} 
.thumbs .thumb .last {background:none;}

.research {width:651px; margin:0px auto; position:relative; background:url(../images/break.png) bottom left repeat-x; margin-bottom:15px; padding-bottom:20px;}
.research .data {background:url(../images/bgresearch.png) left top no-repeat; width:651px; height:66px; padding-top:17px; margin:0px auto;}
.research .data .entry {text-align:center; font-size:11px; font-weight:bold; line-height:14px; width:130px; display:block; float:left;}
.research .data .entry .percentup {background:url(../images/up.png) no-repeat 0 2px; padding-left:6px; display: block; width:40px; margin:0px auto; margin-top:6px;}
.research .data .entry .percentdown {background:url(../images/up.png) no-repeat 0 2px; padding-left:6px; display: block; width:40px; margin:0px auto; margin-top:6px;}

.news {width:100%; position:relative; margin-bottom:10px; padding-bottom:0px;}
.news .topnews {width:175px; height:175px; background:#333333; border:5px solid #FFFFFF; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; float:left; -webkit-box-shadow: 1px 1px 1px #BDBDBD; -moz-box-shadow: 1px 1px 1px #BDBDBD;box-shadow: 1px 1px 1px #BDBDBD; /*-webkit-box-shadow: 2px 2px 3px #BDBDBD; -moz-box-shadow: 2px 2px 3px #BDBDBD;box-shadow: 2px 2px 3px #BDBDBD; */position:relative; margin-right:15px; margin-bottom:15px;}
.news .last {margin-right:0px;}
.news .topnews .over {position:absolute; /*z-index:100;*/ left:0px; bottom:0px; height:45px; width:175px; background: url(../images/transparent.png) 0 0px repeat; padding-top:5px;/*overflow:hidden;*/}
.news .topnews .over .text {font-size:13px; text-transform: uppercase; font-weight:bold; color:#FFFFFF; line-height:13px; padding-left:10px;visibility: visible; padding-right:20px;}
.news .topnews .over .author {font-size:11px; color:#CCCCCC;text-shadow: 1px 1px 0px #000; font-weight:normal;padding-left:10px;visibility: visible;}

.news .topnews .over:hover .text {font-size:13px; font-weight:bold; color:#FFFFFF; line-height:13px; padding-left:10px;visibility:hidden;}
.news .topnews .over:hover .author {font-size:11px; color:#CCCCCC;text-shadow: 1px 1px 0px #000; font-weight:normal;padding-left:10px;visibility:hidden;}


.news .topnews:hover .over {height:170px;}

.news .topnews .over .like { position:absolute; bottom:12px; left:13px; visibility:hidden; opacity:0;   filter: alpha(opacity=0)!important;}
.news .topnews .over .click { position:absolute; bottom:12px; right:10px; visibility:hidden;}

.news .topnews .over:hover .like { position:absolute; bottom:12px; left:13px; visibility: visible; opacity:1;   filter: alpha(opacity=100)!important;}
.news .topnews .over:hover .click { position:absolute; bottom:12px; right:10px; visibility: visible;}

.news .topnews .over .fulltext {font-size:13px; font-weight:bold; color:#FFFFFF; line-height:13px; text-transform: uppercase; padding-left:10px;visibility:hidden;}
.news .topnews .over:hover .fulltext {font-size:13px; font-weight:bold; color:#FFFFFF; line-height:13px; padding-left:10px; visibility: visible; margin-top:-40px; padding-right:10px;}
.news .topnews .over .fulltext-author {font-size:11px; color:#CCCCCC;text-shadow: 1px 1px 0px #000; font-weight:normal;padding-left:10px;visibility:hidden;}
.news .topnews .over:hover .fulltext-author {font-size:11px; color:#CCCCCC;text-shadow: 1px 1px 0px #000; font-weight:normal;padding-left:10px;visibility: visible;}

#right {width:300px; float:right;}
#right .block {margin-bottom:20px; background:#E9E9E9; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block;}
#right .block h2 {line-height:40px; color:#FFFFFF; background:#9E9E9E url(../images/bgtitle.jpg) left top repeat-x; padding-left:20px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; text-shadow: 1px 1px 0px #737373;} 
#right .block .entry { width:260px; margin:0px auto; padding-top:15px; padding-bottom:15px;}
.btfacebook {width:261px; height:32px; background:url(../images/fbbutton.png) 0 0px no-repeat; cursor:pointer; margin-bottom:5px; margin-top:15px; text-indent:-9999px;}
.btfacebook:hover {width:261px; height:32px; background:url(../images/fbbutton.png) 0px -32px no-repeat;}
.btsubmit {width:259px; height:32px; background:url(../images/submitbutton.png) 0 0px no-repeat; cursor:pointer; margin:0px auto; margin-bottom:10px; margin-top:10px; text-indent:-9999px;}
.btsubmit:hover {width:259px; height:32px; background:url(../images/submitbutton.png) 0px -32px no-repeat;}

.upload a{width:179px; height:32px; background:url(../images/uploadbutton.png) 0 0px no-repeat; cursor:pointer; margin:0px auto; text-indent:-9999px; display:inline-block;}
.upload a:hover {background:url(../images/uploadbutton.png) 0px -32px no-repeat;}

.upload a.submit{width:179px; height:32px; background:url(../images/uploadbutton.png) 0 0px no-repeat; float:right; margin-right:20px; margin-bottom: 20px; margin-top: 15px;}
.upload a.submit:hover {background:url(../images/uploadbutton.png) 0px -32px no-repeat; }

.shortnews {width:260px; margin:0px auto; padding:10px; margin-top: 15px; margin-right: 10px; margin-bottom: 15px;}
.shortnews:hover {background:#DADADA; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block;}
.shortnews .date {font-size:12px; font-weight:regular; color: #000;}
#right .block a.edit {color:#cc0000; float:right; font-weight:bold; text-decoration:none;}
.red {color:#cc0000;}
.shortnews .clipping {font-size:13px; color:#333333; font-weight:bold;}
.shortnews .clipping a {font-size:13px; color:#333333; font-weight:bold; text-decoration:none;}
.shortnews .author {font-size:11px; color:#666666;}
.shortnews .author a {font-size:11px; color:#666666; text-decoration:none;}
.break {clear:both; height:2px; background:url(../images/break.png) left top repeat-x; margin:0px auto; margin-bottom:10px; margin-top:10px; width:260px;}
.break.no-margin {margin-top: 0; margin-bottom:0;}
.break-long {
    background: url("../images/line-long.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    clear: both;
    height: 2px;
    margin: 5px auto;
    width: 420px;
	float:left;
}
.break-extralong{
    background: url("../images/line-extra-long.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    clear: both;
    height: 2px;
    width: 940px;
	margin-bottom: 20px;
}


div.behind-story {background:#e9e9e9;width: 508px; padding:15px;  border-radius: 6px;display: inline-block; float: left; height: auto;margin-right: 20px;position: relative;}
div.behind-story p.title-behind{color:#666; text-transform: uppercase; padding-top: 15px; padding-bottom: 10px; font-family:'BenettonHeavy', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:regular;}}
div.behind-story p {padding-left: 15px;}
.break-long.first {margin-top: 20px;}
.morenews {float:right; display:block; position: absolute; bottom: 22px; right:30px;}
.morenews a {text-decoration:none; font-weight:bold; color:#333333;}
a.rules, a.how.to {text-decoration: underline; font-weight:normal; color:#666;}
a.rules:hover {color:#444;}
a.how-to {color:#fff; display:inline-block; margin-top:0px; border-bottom:1px solid white; text-decoration:none;} 
a.how-to.featured {margin-top:-5px;}
a.how-to:hover {color:#d8d8d8}
.loginright {width:260px; margin:0px auto; padding:10px; margin-top:8px; font-size:13px; color:#333333;}
.loginright input[type="text"],.loginright input[type="password"] {width:254px; border:1px solid #DDD; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; height:24px; padding-left:4px; color:#333333;}
.loginright input[type="text"]:focus,.loginright input[type="password"]:focus {background:#F7F7F7;}
.forgot { padding-bottom:15px; padding-top:15px; font-size:12px;}
.forgot a {font-size:12px; color:#333333; text-decoration:underline; font-weight:normal;}
.forgot a:hover {font-size:12px; color:#333333; text-decoration:none; font-weight:normal;}


/*.loginbutton {width:141px; height:32px; display:block; float:right; margin-bottom:20px;}
.loginbutton a {width:141px; height:32px; display:block; background:url(../images/loginbutton.png) no-repeat 0 0px; text-indent:-9999px;}
.loginbutton a:hover {background:url(../images/loginbutton.png) no-repeat 0 -32px; text-indent:-9999px;}*/

button.loginbutton {width:147px; height:32px; display:block; float:right; margin-bottom:20px; text-shadow: none; border: none;}
button.loginbutton{width:147px; height:32px; display:block; background:url(../images/loginbutton.png) no-repeat 0 0px; text-indent:-9999px; cursor: pointer;}
button.loginbutton:hover {background:url(../images/loginbutton.png) no-repeat 0 -32px; text-indent:-9999px;}

div.twitter-link { position:absolute; top: 50px;margin-left: 366px;}
div.twitter-link  a {color: #fff; font-size: 14px;letter-spacing: 1px; vertical-align:top;}

div.twitter-link-home-ft {float:right;}
div.twitter-link-home-ft a {color: #fff; font-size: 12px;letter-spacing: 1px; vertical-align:top;}

#content #left h1.frame, #left-facebook div.block h1 , div.privacy-block h1.frame{line-height:40px; color:#FFFFFF; background:#9E9E9E url(../images/bgtitle.jpg) left top repeat-x; padding-left:20px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; text-shadow: 1px 1px 0px #737373; padding-bottom:0px;} 

#content #left .formhold {padding:20px;}
#content #left .formhold.about{margin-bottom: 40px;}
#content #left .formhold h2 {padding-bottom:0px;}
#content #left .formhold .leftcol {width:325px; float:left; padding-top:20px;}
#content #left .formhold .rightcol {width:300px; float:left; padding-top:20px;}
#content #left .formhold .rightcol.profile {height: 330px; position:relative;}
#content #left .formhold input[type="text"],#content #left .formhold input[type="password"] {width:270px; border:1px solid #DDD; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; height:24px; padding-left:8px; color:#333333; margin-bottom:15px;}
#content #left .formhold input[type="text"]:focus, #content #left .formhold input[type="password"]:focus {background:#F7F7F7;}
/*.signbutton {width:141px; height:32px; display:block; float:right; margin-top:15px;}
.signbutton a {width:141px; height:32px; display:block; background:url(../images/signup.png) no-repeat 0 0px; text-indent:-9999px;}
.signbutton a:hover {background:url(../images/signup.png) no-repeat 0 -32px; text-indent:-9999px;}*/


select#user_dob_day, select#user_dob_month, select#user_dob_year, select#user_country {
	/*height: 18px;
	border: none;
	background: none;*/
	height: auto;
	padding: 5px;
}

select#user_country {
	width: 270px;
}

input.signbutton {width:147px; height:32px; display:block; float:right; margin-top:15px; text-shadow: none; border: none;}
input.signbutton {width:147px; height:32px; display:block; background:url(../images/signup.png) no-repeat 0 0px; text-indent:-9999px; cursor: pointer;}
input.signbutton:hover {background:url(../images/signup.png) no-repeat 0 -32px; text-indent:-9999px;}



.savebutton {width:141px; height:32px; display:block; float:right; margin-top:15px;}
.savebutton a {width:141px; height:32px; display:block; background:url(../images/savebutton.png) no-repeat 0 0px; text-indent:-9999px;}
.savebutton a:hover {background:url(../images/savebutton.png) no-repeat 0 -32px; text-indent:-9999px;}

input#btn_edit_profile {width:141px; height:32px; display:block; float:right; margin-top:15px;cursor: pointer; border:none;}
input#btn_edit_profile  {width:141px; height:32px; display:block; background:url(../images/savebutton.png) no-repeat 0 0px; text-indent:-9999px; position: absolute; bottom:0;right:0; }
input#btn_edit_profile:hover{background:url(../images/savebutton.png) no-repeat 0 -32px; text-indent:-9999px;}

input.delete-info {width:135px; height:32px; display:block; background:url(../images/delete-info.png) no-repeat 0 0px; text-indent:-9999px; position: absolute; bottom:0;right:150px; border:none; cursor: pointer;}
input.delete-info:hover {background:url(../images/delete-info.png) no-repeat 0 -32px;}

.uploadnewsbutton {width:260px; height:32px; display:block; margin:0px auto; margin-top:15px;}
.uploadnewsbutton a {width:260px; height:32px; display:block; background:url(../images/uploadnewsbutton.png) no-repeat 0 0px; text-indent:-9999px;}
.uploadnewsbutton a:hover {background:url(../images/uploadnewsbutton.png) no-repeat 0 -32px; text-indent:-9999px;}

.backhp {width:211px; height:32px; display:block; margin:0px auto; margin-top:20px; float:right; margin-right:20px;}
.backhp a {width:211px; height:32px; display:block; background:url(../images/backhpbutton.png) no-repeat 0 0px; text-indent:-9999px;}
.backhp a:hover {background:url(../images/backhpbutton.png) no-repeat 0 -32px; text-indent:-9999px;}

.visitprofile {width:211px; height:32px; display:block; margin:0px auto; margin-top:20px; float:right;}
.visitprofile a {width:211px; height:32px; display:block; background:url(../images/visitprofile.png) no-repeat 0 0px; text-indent:-9999px;}
.visitprofile a:hover {background:url(../images/visitprofile.png) no-repeat 0 -32px; text-indent:-9999px;}


.wrapper-dropdown-1 {
    position: relative;
    width: 270px;
    padding-left: 5px;
	padding-right:5px;
	line-height:14px;
	padding-bottom:5px;
	padding-top:0px;
   /*  background: #FFF url(../images/bg-droplist.png) left bottom repeat-x;*/
    color: #666;
    outline: none;
    cursor: pointer;
    font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	/*border:1px solid #E3E3E3;*/
	padding-left:0px;
}
.wrapper-dropdown-2 {
    position: relative;
    width: 60px;
    padding-left: 5px;
	padding-right:5px;
	line-height:14px;
	padding-bottom:4px;
	padding-top:0px;
    /*background: #FFF url(../images/bg-droplist.png) left bottom repeat-x;
	background: #fff;*/
    color: #666;
    outline: none;
    cursor: pointer;
    font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	/*border:1px solid #E3E3E3;*/
	float:left;
	margin-right:10px;
	margin-bottom:15px;
	padding-left:0px;
	
}

/*
.wrapper-dropdown-1:after, .wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -6px;
    border-width: 6px 0 6px 6px;
    border-style: solid;
    border-color: transparent #B7B7B7;    
}*/

.wrapper-dropdown-1 .dropdown, .wrapper-dropdown-2 .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #FFF;
    list-style: none;
    font-weight: normal;
    opacity: 0;
    pointer-events: none;
	border: 1px solid #E3E3E3;
}

.wrapper-dropdown-1 .dropdown li a, .wrapper-dropdown-2 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #666;
    padding: 5px 5px;
}

.wrapper-dropdown-1 .dropdown li:hover a, .wrapper-dropdown-2 .dropdown li:hover a {
    background: #E3E3E3;
}

.wrapper-dropdown-1.active .dropdown, .wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

.wrapper-dropdown-1.active:after, .wrapper-dropdown-2.active:after {
    border-color: #B7B7B7 transparent;
    border-width: 7px 7px 0 7px ;
    margin-top: -3px;
}

.wrapper-dropdown-1.active, .wrapper-dropdown-2.active {
  background: #CCC;
}

.wrapper-dropdown-2.day {
	width: 50px;
}

.wrapper-dropdown-2.month {
	width: 94px;
}

.wrapper-dropdown-2.year {
	width: 55px;
}


/* No CSS3 support */

.no-opacity       .wrapper-dropdown-1 .dropdown,
.no-opacity       .wrapper-dropdown-2 .dropdown,
.no-pointerevents .wrapper-dropdown-1 .dropdown,
.no-pointerevents .wrapper-dropdown-2 .dropdown {
    display: none;
    opacity: 1;
    pointer-events: auto;
}

.no-opacity       .wrapper-dropdown-1.active .dropdown,
.no-pointerevents .wrapper-dropdown-1.active .dropdown,
.no-opacity       .wrapper-dropdown-2.active .dropdown,
.no-pointerevents .wrapper-dropdown-2.active .dropdown
 {
    display: block;
}
.wrapper-dropdown-1:focus .dropdown, .wrapper-dropdown-2:focus .dropdown {
    opacity: 1;
    pointer-events: auto;
}

.wrapper-dropdown-1:focus:after, .wrapper-dropdown-2:focus:after {
    border-color: #B7B7B7 transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: -3px;
}

/* full width */
#full h1 {line-height:40px; color:#FFFFFF; background:#9E9E9E url(../images/bgtitle.jpg) left top repeat-x; padding-left: 0px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; font-family: 'BenettonHeavy', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:16px; text-transform:uppercase; text-shadow: 1px 1px 0px #737373; padding-bottom:0px;} 
#full h1.title-no-media {background:none;}
#full h1.frame {padding-left: 20px;}
#full {background:#F4F4F4; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block;}
#full .holder {padding:20px;}
#full .leftside { width:640px; float:left; padding-bottom:20px;}
#full .rightside { width:290px; float:right; padding-left:20px; background:url(../images/sepright.png) left top repeat-y;}
#full h2 {font-size:16px; font-weight:bold; color:#666666; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding-bottom:5px;}
#full .rightside p {padding-top:10px; padding-bottom:5px;}
#full .leftside p {padding-top:0px; padding-bottom:10px;}
#full .long {width:600px; border:1px solid #DDD; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; height:24px; padding-left:4px; color:#333333; margin-bottom:25px;}

#full .rightside-write { width: 295px; position:absolute; top: 60px; right:25px; padding-left:25px; background:url(../images/sepright.png) left top repeat-y;}

.rightside-write-initiative { position:absolute;  right:25px; padding-left:25px; background:url(../images/sepright.png) left top repeat-y;width:310px; }
/* Footer */
#footer {background:#f6f6f6;width:100%;clear: both; border-top:25px solid #CCC;}

#footer-sections {padding-top:10px; width:1010px; margin:0px auto;}
.footer-section {width:160px; float:left; color:#8a8989; line-height:18px;}
.footer-section li {display:block; line-height:20px;}
.footer-section a {color:#8a8989; text-decoration:none}
.footer-section a:hover {color:#666;}


p.title-criteria {color: #333; font-weight:bold; font-size:16px;}

/* popup */
#overlay {
    background: url("../images/overlay.png") repeat scroll 0px 0px transparent;
}
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
}
#overlay {
    top: 0px;
    left: 0px;
    z-index: 9999;
    overflow: hidden;
}
#overlay .holder {width:1010px; height:100%; position: relative; z-index:1000; display:block; opacity: 1; margin:0px auto;}
#overlay .holder .navpos {position: absolute; top:120px;}

#media {width:970px; padding:20px; background:#F4F4F4; margin:0px auto; position: absolute; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; top:77px;}
#mediasmall { padding:20px; background:#F4F4F4; margin:0px auto;/*position: absolute; */-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; top:77px;}
#media .cont {position:relative;}
#mediasmall .cont {position:relative; padding-left:20px; padding-right:20px;}
#media .title, #mediasmall .title {padding-bottom:30px; float: right; padding-bottom: 15px; width: 450px;}
#mediasmall .title.without-media {width:100%;}
#media h1 {font-size:38px; color:#666666; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; width:400px; padding-right:0px; line-height:36px; background:none; text-shadow:none;}/*background:url(../images/sepright.png) right top repeat-y; */
#mediasmall h1 {font-size:38px; color:#666666; font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; line-height:36px; text-shadow:none;}
#media .meta {float:left; padding-left:0px; width:420px; margin-bottom: 5px;}
#mediasmall .meta { margin-top:20px; background:url(../images/break.png) left top repeat-x; padding-top:10px;}
#media .meta .author, #mediasmall .meta .author {color:#333; font-size:12px; line-height:18px; text-transform:uppercase;}
#media .meta .date {color:#333; font-size:12px; line-height:18px;}
#mediasmall .meta .date {color:#333; font-size:12px; line-height:18px; padding-bottom:10px; background:url(../images/break.png) left bottom repeat-x;}

#media .singleimg {border:8px solid #FFFFFF; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; display:block; webkit-box-shadow: 1px 1px 3px 0px rgba(119,119,119,1);
-moz-box-shadow: 1px 1px 3px 0px rgba(119,119,119,1);
box-shadow: 1px 1px 3px 0px rgba(119,119,119,1); display:block; float:left; margin-right:20px;}
#media .cont p, #mediasmall .cont p { font-size:12px; line-height:18px; color:#333333; padding-bottom:20px; padding.right: 17px;  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;}

.bottom { margin-top:20px; padding-bottom:10px; padding-top:10px; display:inline-block;color:#333333; font-size:12px;}
#mediasmall .bottom { margin-top:20px; padding-bottom:10px; padding-top:10px;display:block;
padding-left:20px; color:#333333; font-size:12px;
}
.bottom .backhome {width:493px; float:left; line-height:40px; /*background:url(../images/sepright.png) right top repeat-y;*/}
.bottom .backhome a {color:#666666; font-size:12px; text-decoration:none; font-weight:normal;}
.bottom .backhome a:hover { color:#009933}
.bottom .share {width:435px; float:right; line-height:40px; padding-left: 20px;}
.bottom  .share.no-padding {padding-left: 0px;}
#mediasmall .bottom .share {line-height:40px; margin:0px auto; float:right; width:445px;}
#share {width:330px; float:right; padding-top:10px;}
#share .gplus {float:right; width:65px; margin-left:5px;}/* width:65px; */
#share .tweet {float:left; width:52px; margin-left:2px;} /*  width:80px; */
#share .fblike {float:left;margin-right:20px;}
#share .pinit {width:57px; float:left;padding-right:14px;}/* width:63px; */

#media .close, #mediasmall .close {width:30px; height:30px; display:block; background:url(../images/x.png) 0 0px no-repeat; position:absolute; top:100px; right:-10px;}
#media .close {top:20px;}
#media .close a, #mediasmall .close a {text-indent:-9999px; width:30px; height:30px; display:block;}
#media .left, #mediasmall .left {width:30px; height:30px; display:block; background:url(../images/left.png) 0 0px no-repeat; position:absolute; top:200px; left:-10px;}
#media .left a, #mediasmall .left a {text-indent:-9999px; width:30px; height:30px; display:block;}
#media .right, #mediasmall .right {width:30px; height:30px; display:block; background:url(../images/right.png) 0 0px no-repeat; position:absolute; top:200px; right:-10px;}
#media .right a, #mediasmall .right a {text-indent:-9999px; width:30px; height:30px; display:block;}


 
.mysignup-done{
    color: #179A32;
    padding-bottom: 20px;
	font-family:'BenettonLight';
}

.characters_counter{
    font-size: 11px;
    color: #179A32;
}

.my_error{
    color: #CC0000;
    font-size: 12px;
}


.sucess_msg_div{
    color: #179A32;
    padding-bottom: 20px;    
}

/* A CSS */

span.save-draft a{
    background: url("../images/save-draft-button.png");
	background-position: 0 0;
    display: inline-block;
    height: 32px;
    width: 141px;
	text-decoration: none;
	margin-right: 15px;
}




span.save-draft a:hover{
    background: url("../images/save-draft-button.png");
	background-position: 0 -32px;
    display: inline-block;
    height: 32px;
    width: 141px;
	text-decoration: none;
}


input.cancel-btn{
    background: url("../images/cancel.png");
	background-position: 0px 0px;
    display: inline-block;
    height: 32px;
    width: 135px;
	text-decoration: none;
	margin-top: 20px;	
	border:none;
	cursor:pointer;
}



input.cancel-btn:hover{
    background: url("../images/cancel.png");
	background-position: 0px -32px;
    display: inline-block;
    height: 32px;
    width: 135px;
	text-decoration: none;
}

span.required {
	bottom: -21px;
    font-size: 11px;
    position: absolute;
    right: 365px;
}



textarea#article_desp {
	width: 600px;
}
/*
#nav.display-article {
	margin-top: 120px;
}*/

body#display-article {
	/*background-image: url('../images/bg-dark.jpg');*/
	background: #404040;
}

.home-effect {
	background-image: url('../images/bg-dark.jpg');
	width: 1012px;
	height: 900px;
	margin: 0 auto;
	background-repeat: no-repeat;
}

p.title-single {
	font-size: 50px;
	font-family: 'BenettonRegular';
}

div.holder.single {
	padding-top: 30px;
	padding-bottom: 30px;
}

input.btn-primary.photo {
	background-image: url("../images/upload-photo.png");
	background-position: 0 32px;
    display: inline-block;
    float: right;
    height: 32px;
    margin-top: 32px;
    width: 179px;
	border:none;
	cursor: pointer;
	margin-top: 55px;
	}

input.btn-primary.video {
	background-image: url("../images/upload-video.png");
	background-position: 0 32px;
    display: inline-block;
    float: right;
    height: 32px;
    margin-top: 32px;
    width: 179px;
	border:none;
	cursor: pointer;
	margin-top: 55px;
	}

input.btn-primary.photo:hover {
	background: url("../images/upload-photo.png");
	background-position: 0 0px;
    display: inline-block;
    float: right;
    height: 32px;
    margin-top: 32px;
    width: 179px;
	border:none;
	cursor: pointer;
	margin-top: 55px;
}

input.btn-primary.video:hover {
	background: url("../images/upload-video.png");
	background-position: 0 0px;
    display: inline-block;
    float: right;
    height: 32px;
    margin-top: 32px;
    width: 179px;
	border:none;
	cursor: pointer;
	margin-top: 55px;
	}


#div_image_del_link a, #div_video_del_link a{
    background: url("../images/delete-button.jpg");
	background-position:  0 -32px;
    cursor: pointer;
    display: block;
    float: right;
    height: 32px;
    margin: 0 20px 20px auto;
    text-indent: -9999px;
    width: 141px;
}

#div_video_del_link a, #div_video_del_link a:hover {
	margin-top: 30px;
}

#div_image_del_link a:hover, #div_video_del_link a:hover{
    background: url("../images/delete-button.jpg");
	background-position:  0 0px;
    cursor: pointer;
    display: block;
    float: right;
    height: 32px;
    margin: 0 20px 20px auto;
    text-indent: -9999px;
    width: 141px;
}

div.image-of-article {
	width: 495px;
	float:left;
}

div.text-of-article {
	width: 418px;
	display:inline-block;
	padding-right:25px;
	float:right;
}

div.confirm-buttons {
	font-size:11px;
	color:#666666;
	padding-top: 20px;
	padding-right:5px;
	float:right;
}

li#menu_logout.topbar a  {/*background:no*/padding-right: 25px; }
li#menu_signup.topbar a  {/*background:no*/padding-right: 0px; }
li#menu_logout.topbar a:hover , li#menu_signup.topbar a:hover, li#menu_logout.topbar.hover a:hover  {line-height:40px; color:#666;text-decoration:none; font-weight:normal;  /*padding-right:20px;background:url(../images/sepover-noline.jpg) left top no-repeat; -webkit-border-radius: 0px 6px 6px 0px;-moz-border-radius: 0px 6px 6px 0px;border-radius: 0px 6px 6px 0px; */ display:block; float:left;}



button.forgot-password{
    background: url("../images/send-me-password.png");
	background-position: 0 0;
    cursor: pointer;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 180px;
	margin-left:0px;
	border: none;
}

button.forgot-password:hover{
    background: url("../images/send-me-password.png");
	background-position: 0 -32px;
    cursor: pointer;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 180px;
	margin-left:0px;
}


a.pdf-icon {
	background: url("../images/pdf-icon.png");
	background-position: 0 0;
	height: 30px;
	width: 30px;
	display: inline-block;
	text-decoration: none;
	}
	
p.upload.title {
    font-weight: bold;
}

p.upload.title.choose {
    margin-top: 30px;
}

p.upload {
    color: #333;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 13px;
}

p.sample {
	font-size:11px;
	margin-bottom:8px;
}

div#first_image_placeholder {	
	margin-bottom: 15px;
}

input.submit-more-info {	
    background: url("../images/submit-button.png");
	background-position: 0 0;
    cursor: pointer;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 110px;
	border:none;
}

input.submit-more-info:hover{
    background: url("../images/submit-button.png");
	background-position: 0px -32px;
    cursor: pointer;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 110px;
}

div#my_others_news_block {
	height: 1012px;
}

/* change M */
#nav .loginsearch a.login:hover {
	text-decoration:none; 
	font-weight:normal; 
	background: url(../images/sepover-noline.jpg) right top no-repeat;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


li.first.logo-unhate-menu a{
	background: url(../images/logo-menu-line.png) right top no-repeat !important;
	width: 160px !important;
	height: 50px !important;
	margin-top: -5px !important;
	padding-left: 0px !important;
}



/* MH */
.showcase-content .featured {line-height:20px; background:#179A30; float:left; margin-right: 3px;width:75px;color:#FFFFFF;  z-index:100; left:21px; top:22px; text-transform:uppercase; font-size:12px; font-weight:bold;}
.thumbs_alter {width:590px; margin:0px auto; position:relative; height:20px; padding-left:40px; padding-right:40px; background:url(../images/break.png) bottom left repeat-x; margin-bottom:15px;} 

.js_login_hover {text-decoration:none; font-weight:normal; background: url(../images/sepover-noline.jpg) right top no-repeat;}
.js_singup_login_hover {line-height:40px; color:#666;text-decoration:none; font-weight:normal; padding-right:0px; background:url(../images/sepover-noline.jpg) left top no-repeat; -webkit-border-radius: 0px 6px 6px 0px;-moz-border-radius: 0px 6px 6px 0px;border-radius: 0px 6px 6px 0px; display:block; float:left;}

#element_to_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:black;
    display:none; 
    padding:20px;
    padding-top:40px;
    min-width:400px;
    min-height: 180px;
}
#fb_dailog_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:black;
    display:none; 
    padding:20px;
    padding-top:40px;
    min-width:400px;
    min-height: 180px;
}

.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}


/* NEW UNHATE */
div.section-cont {height:300px;margin-bottom: 20px;}

div.text-in-block1 { display:inline-block; line-height: 1.3em; float:right; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}
div.text-in-block2 {width:325px; margin-bottom: 28px; margin-top:25px; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}
div.text-in-block3 {/*width:110px;*/ line-height:1.1em; font-size:12px; margin-top: 109px; width:100%; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}

div.difference, div.info-home  {
	background: #f4f4f4;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	width: 300px;
	display:inline-block;
	height:300px;
	float:left;
	margin-right: 15px;
	position: relative;
}

div.info-home {
	width:275px;
}

div.join {
	background: #333;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	width: 400px;
	display:inline-block;
	color: #fff;
	height:265px;
}

h2.home {margin-bottom: 5px;font-family:'BenettonHeavy';}
h2.top {margin-bottom: 28px;}

.read-initiative {width:268px; height:32px; background:url(../images/read-initiative.png) 0 0px no-repeat; cursor:pointer; margin:0px auto;text-indent:-9999px; position: absolute; bottom:20px;}
.read-initiative:hover {width:268px; height:32px; background:url(../images/read-initiative.png) 0px -32px no-repeat;}

.join-button {width:223px; height:45px; background:url(../images/join-btn.png) 0 0px no-repeat; cursor:pointer; text-indent:-9999px; float:right; bottom:20px; right:20px; margin-bottom:50px;}
.join-button:hover {width:223px; height:45px; background:url(../images/join-btn.png) 0px -45px no-repeat;}


div.statistics {background:url(../images/bg-info.png) left top no-repeat; width:244px; height:97px;margin:0px auto; margin-top:30px;}

div.entry-info-left,div.entry-info-right {width: 100px; display:inline-block; text-align:center; float:left;  font-size: 11px;font-weight: bold;line-height: 1.3em; padding:10px;}
p.dato {color:#000; font-size:12px; margin-top: 10px;}


div.select-button span {
    background: url(../images/arrow-dropdown.png) no-repeat scroll right 10px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    margin: 0 10px 0 0;
}

.styled-select li.label, div.select-button {
    background: url(../images/bg-dropdown-sort-by.gif) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    color: #666666;
    display: block;
    float: left;
    height: 26px;
    line-height: 27px;
    padding-left: 10px;
    position: relative;
    text-transform: uppercase;
    width: 180px;
}
li.label.acc {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
	cursor:pointer;
}


div.select-topnews {
    display: block;
    height: 90px;
    position: absolute;
    right: 11px;
    width: 190px;
    z-index: 1000;
	margin-top: 2px;
}


.styled-select li.label.acc:hover {
    background: none repeat scroll 0 0 #DDDDDD;
}


div.sep-bottom {
	background: url(../images/bottom-line.png);
	width: 970px;
	height: 2px;
	margin-top: 10px;
}


div.privacy-block {
	background-color: #f4f4f4;
	/*padding: 20px;*/
	 -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; 
	 margin-bottom: 25px;
}

div.privacy-block h2 {
	text-align:center;
	font-size:16px; 
	font-weight:bold;
	color:#666666;
	font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;	
	text-transform: uppercase; 
	padding-bottom: 15px;
}

div.embed-logo-container {
	width:100%;
	height:280px;
	border-radius: 6px;
	margin-bottom: 20px;
	position:relative;
}

div.embed-text {
	background-color:#333333; 
	width:100%; 
	height: 210px;
	color: #fff;
}

div.embed-paragraph {
	width:280px;
	float:left;
	padding:20px;
}

p.get-embed {
	font-family:'BenettonHeavy', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:regular;
		font-size: 16px;
	}


div.embed-paragraph  h1 {
	font-size: 25px;
	line-height:1.1em;
	margin-bottom: 30px;
}


p.title-banner {
	font-size: 16px;
	line-height: 1.1em;
	margin-bottom: 16px;
}


div.code {
	width:240px;
	display:inline-block;
	padding: 18px;
}

div.embed-space {
	background-color: #fff;
	width: 260px;
	height: 70px;
	color: #000;
	margin-top: 10px;
}

div.embed-space textarea {
	font-size:11px;
	width:254px;
}

/*
div.source {
	font-style:italic;
	font-size: 11px;
	color: #666;
	line-height:1.1em;
	margin-top:10px;
	width: 120px;
	text-align:center;
	float:left;
}
* /

/* change M */

div.source {
  color: #666666;
  float: left;
  font-size: 11px;
  font-style: italic;
  left: 0;
  line-height: 1.1em;
  margin-top: 106px;
  padding: 10px;
  position: absolute;
  text-align: center;
  width: 100px;
}

div.source.bis {
  left: 123px;
}

._56zz._56z-._56-2{
	display: none !important
}


div.corner {
	padding-left: 20px;
	padding-top: 20px;
	position:absolute;
	top:0;
	left:0;
z-index:1000;
}

div.like-container {
	width: 100px; 
	float:left;
z-index:101;
}

form#new_article_form {
	height:auto;
}


div.text-in-block3 p.inside-featured{
	font-size:12px !important;
}

div.text-in-block2.less-margin {
	margin-top: 20px;
}

a.link-behind {
	color: #666666;
	text-decoration: none;
}

a.link-behind:hover {
	color: #333333;
}

a.twitter-link {
	color: #000;
	text-decoration:none;
	border-bottom: 1px solid black;
	vertical-align:top;
	font-weight:bold;
}

div.left-block-criteria {
	padding:20px;
	height:290px;
	position:relative;
}

.span2 {
	width: 70px;
	display:inline-block;
	height: 70px; 
	padding-bottom: 20px; 
	margin-right: 9px;
}

ul.nav.accordion-topbar a.small-logo-bnt {
	background-image: url('../images/logo-small-benetton.png')!important;
	width:156px!important;
	margin-top: -3px;
}

div.link-to-instagram {
	background-image: url('../images/link-to-instagram.png');
	width: 330px;
	height: 25px;
	margin-bottom: 15px;
}

img.img-instagram {
	max-width:100%;
}

#nav.display-article {
	background-color: #fff;
	-webkit-border-radius: 0px 0px 6px 6px ;-moz-border-radius:  0px 0px 6px 6px;border-radius:  0px 0px 6px 6px;
}

div.the-unhate-logo {
	background-image: url('../images/logo-interno.png');
	height:20px;
	width:196px;
	margin-left:144px;
	margin-top:10px;
}

a.redqueer {
	color:#006699;
	font-size: 17px;
	text-decoration:none;
	margin-left:5px;
	font-family: 'BenettonHeavy','Helvetica Neue', Helvetica, Arial, sans-serif;
}

input.image-video {
	margin-left:0px;
	font-weight: bold;
}

span.first-1, span.first-2 {
	font-weight:bold;
	font-size: 13px;
	color:#333;
}


span.first-1 {
	margin-right: 25px;
	padding-right: 25px;
	border-right: 1px solid grey;
}

.registration.welcome {
	margin-bottom:6px;
}

.thankyou {
	font-size:14px;
}

.confirmation {
	font-size:14px;
	color:#333;
	font-weight:bold;
}

div.youtube-player {
	background-image: url('../images/player-yt.png');
	height:59px;
	width:80px;
	position: absolute;
	z-index:9999;
	left: 210px;
	top:160px;
}
	
/* MEDIA QUERY /*****

/* iPad (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
*/
	#footer {position:absolute; bottom:0; width:inherit; height:125px; padding-left: 10px;} 
/*
	div.showcase-arrow-previous, div.showcase-arrow-previous:hover {left:0px;} 
	div.showcase-arrow-next, div.showcase-arrow-next:hover {right: 17px;} 
	
}
